var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/appraisals/route.js")
R.c("server/chunks/[root-of-the-server]__0ubqqok._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_appraisals_route_actions_14zwyb7.js")
R.m(26019)
module.exports=R.m(26019).exports
